Temp Projects - Tasks #7617

Suspense error
09/26/2022 11:32 AM - Rijas P

Status: Closed Start date: 09/26/2022
Priority: Urgent Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description

Dear Suhail,

Showing some suspense error entries. Could you please check and resolve it. PFA

History

#1 - 09/27/2022 09:59 AM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Dear Suhail,

Showing some suspense error entries. Could you please check and resolve it. PFA

Most of the Posting issues were due to - https://redmine.posibolt.com/issues/7605

A couple of reversed invoices had the issue of posting to suspense error
Cleared

created | c_invoice_id | documentno | grandtotal | docstatus
————————————————————— i i
2022-03-21 17:25:02 | 1055059 | 160113_1055059V0 | 0 | VO
2022-03-25 09:59:12 | 1055154 | 160114_1055154Vv0 | 0 | VO
(2 rows)

euro=# update c_invoicetax set taxbaseamt=0,taxamt=0,taxcalculatedamt=0 where c_invoice_id=1055154;

UPDATE 1
euro=# update c_invoice set totallines=0,grandtotal=0 where c_invoice_id=1055154;
UPDATE 1

euro=# update c_invoice set totallines=0,grandtotal=0 where c_invoice_id=1055059;
UPDATE 1

euro=# update c_invoicetax set taxbaseamt=0,taxamt=0,taxcalculatedamt=0 where c_invoice_id=1055059;

UPDATE 1

#2 - 09/28/2022 07:46 PM - Rijas P

- Status changed from Resolved to Closed

Found fixed

#3 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
